
Katello - Bug #5611

registering content host to Library/Default_Organization_View provides no repos 

05/07/2014 01:11 PM - Justin Sherrill

Status: Closed   

Priority: High   

Assignee: Justin Sherrill   

Category: Orchestration   

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Registered a RHEL 6.5 system and subscribed to RHEL to go green. Neither subscription-manager refresh nor yum repolist, updated

/etc/yum.repos.d/redhat.repo. It was only when registering to a content view Library/mycv that yum repolist populated redhat.repo

https://bugzilla.redhat.com/show_bug.cgi?id=1094980

Associated revisions

Revision 0dd59cb2 - 05/07/2014 05:53 PM - Justin Sherrill

Merge pull request #4056 from jlsherrill/content_enable

fixes #5611 - associating content with Library in candlepin

Revision 84322790 - 05/07/2014 06:11 PM - Justin Sherrill

fixes #5611 - associating content with Library in candlepin

this allows systems to recieve content from Library

History

#1 - 05/07/2014 06:52 PM - Justin Sherrill

- Status changed from Assigned to Closed

- % Done changed from 0 to 100

Applied in changeset katello|commit:8432279094d484c605c1b2c7817555aa14b609f9.

#2 - 05/27/2014 05:09 PM - Eric Helms

- Target version set to 44

#3 - 06/06/2014 01:09 PM - Eric Helms

- Triaged changed from No to Yes

#4 - 08/22/2014 08:23 AM - Eric Helms

- translation missing: en.field_release set to 13
